import path_setting
from in_common.base_request import BaseRequest


class hybrid_diary_request(BaseRequest):
    def __init__(self):
        self.data = self.api_load(path_setting.DIARY_ALBUM_CONFIG)


    def diary_album(self):
        return self.api_send(self.data["album"])
